@charset "Shift_JIS";

@import url("../../css/common.css");
@import url("../../css/sub_layout.css");


.sp {
	margin: 0 0 100px;
}


div.contact {
	background: url(../../otoiawase/images/main_bg.gif) no-repeat center bottom;
	text-align: center;
	padding: 0 0 35px;
}
div.contact p {
	margin: 30px 0 0;
}